/* @override http://uisce.ie/scripts/styles.css */

/* @group Structure */

body {
			
		background: #175782 url("/site_media/images/bg_blue_darker.png") repeat-x;
}

.result {
  text-align: center;
}

/* .result img {
  padding-top: 100px;
} */

.textholder {
	background-color: #fff;
	padding: 25px;
	width: 650px;
	float: left;
}

.textholder_index {
	background-color: #fff;
	padding: 0 0 14px 14px;
	
}

.colaiste_uisce {
	background-color: #fff;
	padding: 0;
	
	width: 650px;
	float: left;
	margin-bottom: -120px;
}

/* @group calendar */

.highWarningButton {
	color: #fcfeff;
	height: 36px;
	background: url(../images/highWarningButton.png) no-repeat;
	width: 80px;
	text-align: center;
	padding-top: 2px;
}

.highWarningButton a:link, .highWarningButton a:visited {
	color: #fcfeff !important;
	text-decoration: none !important;
}

.midWarningButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/midWarningButton.png) no-repeat;
	width: 80px;
	text-align: center;
	padding-top: 8px;
} 
.midWarningButton a:link, .midWarningButton a:visited {
	color: #fcfeff !important;
	text-decoration: none !important;
}

.lowWarningButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/lowWarningButton.png) no-repeat;
	width: 80px;
	text-align: center;
	padding-top: 8px;
} 
.lowWarningButton a:link, .lowWarningButton a:visited {
	color: #fcfeff !important;
	text-decoration: none !important;
}

.disabledWarningButton {
    color: #fcfeff;
    height: 28px;
    background: url(../images/bookedButton.png) no-repeat;
    width: 80px;
    text-align: center;
    padding-top: 6px;
}

/* @end */

body {
	margin: 0;
	text-align: center;

}

#main {
	
	width: 100%;
	left: 0;
}

#main2 {
	
	width: 800px;
	text-align: left;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	top: 0;
}

#mainbody {
	width: 700px;
	clear: left;
}

#bg {
	
}

#omd {
	
	
	width: 170px;
	height: 250px;
	padding-left: 400px;
	padding-top: 350px;
}

#right {
	background-color: #585858;
	width: 10px;
	height: 100px;
}

#header {
	width: 700px;
}

html>body .colleft {width: 270px;}

.colleft {
	width: 310px;
	
	margin-right: 10px;
	padding-right: 40px;
	float: left;
}

.colleft_image {
	width: 270px;
	
	margin-right: 10px;
}

.colright {
	width: 270px;
	float: left;
	
	left: 346px;
}

.title {
	
	left: -4px;
	margin-bottom: 10px;
	top: -5px;
	
}

.threequarters {
	width: 380px;
	margin-right: 40px;
	float: left;
	
}

.smallicon {
	text-align: right;
	right: 3px;
	float: right;
	top: 2px;
}



/* @end */

/* @group Text */

.text {
	color: #585858;
	font: 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.essential {
	color: #a71615;
	font: 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.text a:link {
	color: #585858;
	text-decoration: underline;
}

.text a:visited {
	color: #585858;
	text-decoration: underline;
}

.text a:hover {
	color: #000;
}

.footer {
	color: #93b8d7;
	font: 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
	float: left;
	top: 15px;
	padding-left: 50px;
	padding-top: 25px;
}

.footer a:link {
	color: #93b8d7;
	text-decoration: none;
}

.footer a:visited {
	color: #93b8d7;
	text-decoration: none;
}

.footer a:hover {
	color: #fff;
}

.text_black {
	color: #000;
	font: bold 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.text h1 {
	color: #000;
	font: bold 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.text strong {
	color: #000;
	font: bold 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.text h2 {
	color: #000;
	font: bold 20px/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 20px;
}

.text_black a:link {
	color: #000;
	font: bold 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.text_black a:visited {
	color: #000;
	font: bold 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.faqa {
	margin-left: 10px;
	margin-right: 100px;
}

.faqq {
	color: #000;
}

.faqq a:link, a:visited {
	color: #000;
	text-decoration: none;
}

.faqq a:hover {
	text-decoration: underline;
	color: #000;
}



/* @end */

/* @group Extra objects */

.tile1 {
	
	top: 105px;
	width: 130px;
	left: 25px;
	text-align: center;
	height: 39px;
	
	overflow: hidden;
	vertical-align: middle;
}

html>body .tile2 {left: 181px;}

.tile2 {
	
	top: 58px;
	width: 130px;
	left: 169px;
	text-align: center;
	height: 80px;
	
	overflow: hidden;
	vertical-align: middle;
}

.tile4 {
	
	top: 75px;
	width: 130px;
	left: 484px;
	text-align: center;
	height: 68px;
	
	overflow: hidden;
	vertical-align: middle;
}

html>body .tile4 {left: 496px;}

.brochure {
	width: 200px;
	height: 200px;
	right: 35px;
	
	top: 40px;
	
	float: right;
	border: 1px solid #cacaca;
	opacity: 1;
}

.brochure2 {
	width: 200px;
	height: 200px;
	right: -10px;
	
	top: 0;
	
	float: right;
	border: 1px solid #cacaca;
	opacity: 1;
}

.brochure_samhraidh {
	width: 200px;
	
	
	opacity: 1;
	left: 435px;
	top: 0;
}

.brochure_splash {
	width: 200px;
	
	
	opacity: 1;
	left: 435px;
	top: 0;
}

.brochure_faoi_uisce {
	width: 200px;
	right: -10px;
	
	
	float: right;
	opacity: 1;
	top: 35px;
}
html>body .life_skills {width: 200px;}

.life_skills {
	width: 200px;
	
	
	opacity: 1;
	left: 435px;
	top: 0;
}

html>body .life_skills_inner {width: 180px;}

.life_skills_inner {
	width: 200px;
	
	opacity: 1;
	background-color: #efefef;
	padding: 0 10px 10px;
	
}

.group_pricelist {
	width: 220px;
	
	
	float: right;
	opacity: 1;
	left: 434px;
}

.windstats {
	width: 200px;
	height: 320px;
	
	
	float: right;
	border: 1px solid #cacaca;
	opacity: 1;
	color: #000;
	left: 432px;
}

.image_right {
	
	
	float: right;
	width: 270px;
	margin-left: 40px;
}

.text_title_nobg {
	color: #fff;
	font: bold 10px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-indent: 5px;
	vertical-align: middle;
	
	background-image: url(../images/title_bg.gif);
}

.text_title_nobg_green {
	color: #fff;
	font: bold 10px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-indent: 5px;
	vertical-align: middle;
	
	background-image: url(../images/title_bg_green.gif);
}

.text_title {
	color: #fff;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	height: 20px;
	width: 621px;
	background-color: #244b62;
	text-indent: 10px;
	vertical-align: middle;
	left: 15px;
	
	background-image: url(../images/title_bg.gif);
}

.text_title_short {
	color: #fff;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	height: 20px;
	width: 400px;
	background-color: #244b62;
	text-indent: 10px;
	vertical-align: middle;
	left: -10px;
	
	background-image: url(../images/title_bg.gif);
	float: left;
}

.text_title_green {
	color: #fff;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	height: 20px;
	width: 621px;
	background-color: #77972b;
	text-indent: 10px;
	vertical-align: middle;
	left: 15px;
	
	background-image: url(../images/title_bg_green.gif);
}

.text_title_short_green {
	color: #fff;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	height: 20px;
	width: 400px;
	background-color: #77972b;
	text-indent: 10px;
	vertical-align: middle;
	left: -10px;
	
	background-image: url(../images/title_bg_green.gif);
	float: left;
}

.text_title_half {
	color: #fff;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	height: 20px;
	width: 300px;
	background-color: #244b62;
	text-indent: 11px;
	vertical-align: middle;
	
	background-image: url(../images/title_bg.gif);
	left: -10px;
	float: left;
	margin-bottom: 15px;
}

.text_title_lifeskills {
	color: #fff;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	height: 20px;
	width: 200px;
	background-color: #244b62;
	text-indent: 11px;
	vertical-align: middle;
	
	background-image: url(../images/title_bg_green.gif);
	left: 0;
	margin-bottom: 15px;
	
}



/* @end */

/* @group Lightbox */

#lightbox{		left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{  background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{  top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{  top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{  top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

table.form label { font-size: 10px; }

/* @end */

/* @group Misc. */

.languages {
	width: 200px;
	text-align: left;
	float: left;
	margin-top: 2px;
}
.spacer { clear: both; }
.error { font-family: verdana; font-size: 10px; color: #970607; }
th { text-align: right; }

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

/* simple css-based tooltip */
div.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

ul.errorlist { color: #970607; }

#mysummary-textholder {
	background-image: url('/site_media/images/surf_background.jpg');
}

#mybookings td {
  padding: 10px;
}

#defaultCountdown {
  padding-top: 10px; 
  width: 240px; 
  height: 45px; }

.calendar {
  padding: 10px;
}

.logindetails {
  padding-bottom: 0px;
	background-image: none;
	color: #fffeff;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	width: auto;
	height: 20px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}

.logindetails a:link, .logindetails a:visited {
	color: #fffeff;
	text-decoration: none;
}
.bookingform, .notoppadding {
  padding-top: 0px;
}

.brochure_samhraidh {
float: right;
opacity:1;

width:200px;
z-index:30;
}

.cursai_title1 {
color:#FFFFFF;
font:11px "Lucida Grande",Lucida,Verdana,sans-serif;
}

.cursai_title2 {
color:#ABC1BF;
font:11px "Lucida Grande",Lucida,Verdana,sans-serif;
}

.lhs {
  float: left;
  width: 150px;
}

.rhs {
  float: left;
  width: 400px;
}

/* MESSAGES & ERRORS */
#messages {
  margin-top: 10px;
}

ul.messagelist {
    padding: 0 0 5px 0;
    margin: 0;
}

ul.messagelist li {
    font-size: 12px;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid silver;
    color: #666;
    background: #ffffcc url(/media/images/icons/icon_success.gif) no-repeat 5px .3em;
    float: left;
    width: 670px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


ul.messagelist li.warning{
    background-image: url(/media/images/icons/icon_alert.gif);
}

ul.messagelist li.error{
    background-image: url(/media/images/icons/icon_error.gif);
}

.errornote {
    font-size: 12px !important;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid #970607;
    color: #970607;
    background: #ffc url(/media/images/icons/icon_error.gif) 5px .3em no-repeat;
}

ul.errorlist {
    margin: 0 !important;
    padding: 0 !important;
}

.errorlist li {
    font-size: 12px !important;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid #720303;
    color: white;
    background: #970607 url(/media/images/icons/icon_alert.gif) no-repeat 5px .3em;
}

.errorlist li a {
  color: white;
    text-decoration: underline;
}

td ul.errorlist {
    margin: 0 !important;
    padding: 0 !important;
}

td ul.errorlist li {
    margin: 0 !important;
}

.errors {
    background: #ffc;
}

.errors input, .errors select {
    border: 1px solid red;
}

div.system-message {
    background: #ffc;
    margin: 10px;
    padding: 6px 8px;
    font-size: .8em;
}

div.system-message p.system-message-title {
    padding: 4px 5px 4px 25px;
    margin: 0;
    color: red;
    background: #ffc url(/media/images/icons/icon_error.gif) 5px .3em no-repeat;
}

.description {
    font-size: 12px;
    padding: 5px 0 0 12px;
}

.tandcs {
  padding: 10px;
  font-family: Courier, sans-serif;
  font-weight: bold;
}

.uniForm p { padding: 5px; }

fieldset { 
	border: none;
}



/* @end */

/* @group Autocomplete */

.autocomplete-warning {
	background-color: #609db6;
	color: #fffeff;
	padding: 10px;
}

.autocomplete-warning strong {
	color: #fffeff;
}

.ui-autocomplete { position: absolute; cursor: default;
	font-size: 11px;
	text-align: left;
}

.ui-state-hover a, .ui-state-hover a:hover { color: #44677b; text-decoration: none; }

/* @end */

/* @group Bookings */

#tab-menu {
	list-style: none;
	border-bottom: 1px solid silver;
	padding: 7px;
}

#tab-menu li {
	display: inline;
	border: 1px solid silver;
	border-width: 1px 1px 0 1px;
	margin: 0 0.5em 0 0;
	padding: 10px;
	background-color: #DDD;
	font-weight: bold;
	
}
#tab-menu li a:link{
	text-decoration: none;
}
#tab-menu li.active {
	background-color: #729326;
	font-weight: bold;
}
#tab-menu li.active a:link, #tab-menu li.active a:visited {
	text-decoration: none;
	color: #fffeff !important;
}

#edit-personal-details {
	float: right;
}

#booking-details th, #personal_details th, #mybookings th {
	text-align: left !important;
	color: #fffeff;
	background-color: #454545;
	padding: 5px 10px;
}

#booking-details td, #personal_details td, #mybookings td {
	text-align: left !important;
	background-color: #e1e3e3;
	padding: 5px 10px;
    vertical-align: top;
	width: 400px;

}

p.titles {
    font-size: 14px;
    font-weight: 600;
}

p.red-text {
    color: #c71f16;
}

textarea {
    border: 1px solid #c71f16;
}


/* New check Box */

.list-of-rules {
    float: right;
	-webkit-appearance: none;
	border: 1px solid #666666;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
    margin-left: -75px;
}

.list-of-rules.not-checked{
    background-color: red !important;
    border: 1px solid #666666 !important;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
    color: #99a1a7;
    opacity: 0.7;
}

.list-of-rules.not-checked:after{
    content: '\2716';
    font-size: 14px;
	position: absolute;
	top: 0px;
	left: 4px;
	color: #ffffff;
    opacity: 0.7;
}

.list-of-rules:active, .list-of-rules:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.list-of-rules:checked {
    background-color: #729326 !important;
	border: 1px solid #666666 !important;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
    opacity: 0.7;
}

.list-of-rules:checked:after {
	content: '\2714' !important;
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #ffffff;
    opacity: 0.7;
}

.big-checkbox {
	padding: 9px;
}

.big-checkbox:checked:after {
	font-size: 14px;
	left: 4px;
    color: #ffffff;
}

ol.my-booking-rules {
    line-height: 25px;
}

button.make-payment {
    padding: 5px 10px;
    background-color: #729326;
    float: right;
    color: #FFF;
    outline: none;
    letter-spacing: .5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #5e791e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.make-payment:hover, .make-payment:focus {
    background: #729326;
    border: solid 1px #637f21;
    text-decoration: none;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.make-payment:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #51691b;
    border: solid 1px #637f21;
}

.enrolment-note-break td {
	background-color: white !important;
}

.enrolment-note td {
	background-color: #f1f0f2 !important;
}

.enrolment, .enrolment a:link  {
	color: #000;
}

#booking-tabs {
  list-style: none;
  padding:0;
	margin: 0;
}

#booking-tabs li {
	width: 125px;
	height: 50px;
	vertical-align: baseline;
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	background: url(../images/tab-inactive.gif) no-repeat;
	float: left;
	margin-bottom: 10px;
}

#booking-tabs li a {
	color: #7b7b7b;
	text-decoration: none;
}

#booking-tabs #selected {
	color: #fffeff;
	background: url(../images/tab-active.gif) no-repeat;
}

#booking-tabs #selected a {
	color: #fffeff;
}

.account-content h3 {
	margin-left: 8px;
	font-size: 18px;
}

.account-content h4 {
	margin-left: 8px;
	font-size: 14px;
}

.bookButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/bookButton.png) no-repeat;
	width: 110px;
	text-align: center;
	padding-top: 8px;
	float: left;
} 
.bookButton a:link, .bookButton a:visited {
	color: #fcfeff !important;
	text-decoration: none !important;
}

.bookButtonLarge {
	background: url(../images/bookButtonLarge.png) no-repeat;
	width: 160px;
	text-align: center;
	padding-top: 8px;
	float: left;
}

.bookedButton {
	color: #fcfeff;
	height: 28px;
	background: url(../images/bookedButton.png) no-repeat;
	width: 110px;
	text-align: center;
	padding-top: 8px;
	float: left;
}

.register-box {
    padding: 0px;
    width: 380px;;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 50px;
	border: 1px solid #fffeff;
}



.register-box h2 {
	color: #fcfeff;
	font: 20px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 7px;
	margin-bottom: 7px;
}

.login-button {
	width: 160px;
	height: 30px;
	border-style: none;
	font-size: 14px;
	color: #e9ecd6;
	line-height: 28px;
	margin-top: 10px;
    margin-left: 110px;
	padding-top: 2px;
	background: #e1e1e1 url(../images/greenButton.png) no-repeat;
}

.login-button a:link, .login-button a:visited {
	color: #e9ecd6;
	text-decoration: none;
}

.clear-form {
	padding: 10px;
	float: right;
}

/* styling for comortas entry forms */
tr.hidden { display: none; }

/* @end */


.smalltext {
    font-size: 7px;
    padding: 0px;
}

a.white, a:visited.white {
    color: white;
}


/* ----- pay_initial_enrolment page ----- */

.paymentform {
    margin-top:-5px!important;
    margin-bottom: 0px;
    font-size: 1.5em;
    font-weight: bold;
    color: #000;
    padding: 15px 25px;
    background-color: #c4ced1;


}

.payment {
    line-height: 2.5;
    font-size: 13px;
    background-color: #e7ecea;
    padding: 15px 25px;
}

.paywithcard-button {
    margin-top: 10px;
    margin-left: -2px;
}


/* ----- My Statement ----- */

p.tab-btn {
    color: #fff;
    cursor: default;
    background-color: #729326;
    border: 1px solid #ddd;
    /* border-bottom-color: transparent; */
    /* border-bottom: 1px solid #ddd; */
    /* position: relative; */
    /* display: block; */
    width: 120px;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 5px 5px 0px 0px;
}

hr.green-line {
    height: 10px;
    background-color: #729326;
    margin-top: -20px;
    margin-left: 1px;
    border-style: hidden;#
}

button.make-payment.paynow {
    float: left;
    width: 100px;
    margin: 10px 0px;
}

.payment.mystatement {
    padding: 10px 0px 50px 10px;
}

a.order-number-link {
    font-weight: 800;
    font-size: 12px;
    color: #185783 !important;
    padding: 0px 5px 0px 0px;
    text-decoration: none !important;
}

h2.payment-form {
    background: #454545;
    color: #fff;
    padding: 0px;
    margin: -10px 0px 0px -10px;
    font-size: 14px;
    padding-left: 10px;
}

ul.payment-preview {
    table-layout: auto;
}

li.payment-form {
    table-layout: auto;
}

.payment.form-make-payment {
    margin: 0px 10px 0px -25px;
    background-color: transparent;
}

.uniForm.title-make-payment fieldset legend {
    /* font-size: 13px; */
    /* font-weight: bold; */
    /* color: #000; */
    /* padding: 15px 10px; */
    /* background-color: #c4ced1; */
    /* width: 100%; */
    background: #454545 !important;
    color: #fff !important;
    padding: 0px 35px 0px 0px !important;
    margin: -10px 0px 0px -10px !important;
    font-size: 14px !important;
    padding-left: 10px !important;
}
.payment-preview li{
    border: transparent !important;
}

.payment-preview-title{
    width: 260px !important;
}

li.payment-form.new-list-form{
    border: transparent;
}

span.payment-preview-title.new-list-form{
     border: transparent;
}

p#hint_id_amendments_required {
    width: 200px;
    margin-top: -5px;
}

input#id_amendments_required {
    margin-left: 45px;
    margin-top: 8px;
}

textarea#id_amendment {
    width: 100%;
    margin-top: 7px;
}

.uniForm .buttonHolder {
    background: transparent !important;
    text-align: right!important;
    margin: 5px 0px 0px 0px!important;
    padding: 0px 5px 5px 15px!important;
    border-radius: 0px!important;
}

input#submit-id-pay, button {
    padding: 5px 10px;
    background-color: #729326;
    float: left;
    color: #FFF !important;
    outline: none;
    margin:5px 0px;
    text-decoration: none !important;
    letter-spacing: .5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #5e791e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

input#submit-id-pay:disabled, textarea:disabled {
    color: #fff;
    background-color: #666666;
    padding: 5px 10px;
    cursor: not-allowed;
    opacity: .65;
    outline: none;
    text-decoration: none !important;
    letter-spacing: .5px;
    border: solid 1px #5e791e;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

/* ----- Transaction Detail ----- */

#transactiondetail th {
    text-align: left !important;
    color: #fffeff;
    background-color: #454545;
    padding: 5px 10px;
}

#transactiondetail td{
     text-align: left !important;
    background-color: #e1e3e3;
    padding: 5px 10px;
    vertical-align: top;
	min-width: 300px;
}

/* ----- My Booking ----- */

table.text.additional-content {
    margin-left: -12px;
}

.fieldWrapper {
    width: 95%;
    border-right: 1px solid #970607;
}

/* ----- Travel and Insurance ----- */
.payment-preview{
    margin: 0px!important;
}

ul.payment-preview {
    background-color: #e7ecea;
    padding: 20px 50px;
    line-height: 15px;
}

.payment.travel-insurance fieldset legend{
    margin-left: -24px!important;
    width: 100.5%;
    font-size: 10px !important;
}

p#hint_id_insurance_required {
    width: 235px;
    margin-top: -6px;
}

span.payment-preview-title {
    font-size: 12px;
    padding: 7px;
}

p#hint_id_amendments_required {
    width: 200px;
}

input#id_amendments_required{
    margin-right: 5px;
}

div#div_id_insurance_required {
    border-bottom: transparent;
    margin-bottom: -25px;
}

.insurance-text {
    font: 10px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
    padding: 10px 55px 0px 10px;
}

/* ----- pay-initial-enrolment ----- */

h2.paymentform.title-payment-form {
    font-size: 12px;
    text-align: left !important;
    color: #fffeff;
    background-color: #454545;
    padding: 5px 10px;
}

.payment.payment-initial-enrolment {
    padding-bottom: 55px;
}

/* ----- Buttons ----- */

a.green-button {
    padding: 5px 10px;
    background-color: #729326;
    float: left;
    color: #FFF !important;
    outline: none;
    margin:5px 0px;
    text-decoration: none !important;
    letter-spacing: .5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #5e791e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.green-button:hover, .green-button:focus {
    background: #729326;
    border: solid 1px #637f21;
    text-decoration: none;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.green-button:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #51691b;
    border: solid 1px #637f21;
}

.green-button-disabled{
    padding: 5px 10px;
    cursor: not-allowed;
    box-shadow: none;
    opacity: .65;
    background-color: #666666;
    float: left;
    color: #FFF !important;
    outline: none;
    margin:5px 0px;
    text-decoration: none !important;
    letter-spacing: .5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #5e791e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

input.green-button {
    padding: 5px 10px;
    background-color: #729326;
    float: left;
    color: #FFF !important;
    outline: none;
    margin:5px 0px;
    text-decoration: none !important;
    letter-spacing: .5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #5e791e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.green-button:hover, .green-button:focus {
    background: #729326;
    border: solid 1px #637f21;
    text-decoration: none;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.green-button:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #51691b;
    border: solid 1px #637f21;
}

.button-go {
    padding-right: 6px;
    padding-left: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 1px;
    margin-right: 5px;
}


#enrolment_booking_form input#book-now{
    padding: 5px 10px;
    background-color: #729326 !important;
    float: left;
    color: #FFF !important;
    outline: none;
    margin:5px 0px;
    text-decoration: none !important;
    letter-spacing: .5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #5e791e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

#enrolment_booking_form input#book-now:hover, #enrolment_booking_form input#book-now:focus {
    background: #729326;
    border: solid 1px #637f21;
    text-decoration: none;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

#enrolment_booking_form input#book-now:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #51691b;
    border: solid 1px #637f21;
}


/* ----- My Summary Link ----- */

.link-to-summary {
    margin: -15px 0px 20px 10px;
}

p.summary-link-text {
    font-size: 12px;
}

a.my-summary-link:link{
    color: #729326;
}

a.my-summary-link:visited{
    color: #729326;
}

a.my-summary-link:hover{
    color: #637f21;
}

a.my-summary-link:active{
    color: #637f21;
}

td.student-details {
    max-width: 375px!important;
    min-width: 375px!important;
    width: 375px !important;
}

/* ---- spinner ---- */

.spinner {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #808080;
    width: 100%;
    height: 100%;
    opacity: 0.5;
	z-index: 1000;
    background: rgba( 255, 255, 255, .8 )
                url('/site_media/images/icons/ajax-loader.gif')
                50% 50%
                no-repeat;
}


/* ---- Alert Styles ---- */

.alert {
    padding: 10px;
    margin-bottom: 20px;
	margin-top: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    font: 12px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -9px;
    color: inherit;
    float: right;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #244b62 !important;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

#mybookings td.amount {
	text-align: right !important;
}

#payment-form #submit-id-pay {
	font-size: 1.5em;
}